<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="230fb5e8279af8e8213346de38048676">
  <dict>
    <!--2021-09-17 15:16:56.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:16:56.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:16:56.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:16:56.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:16:56.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:16:56.000-->
    <string key="voicemail_carrier">Digitel</string>
    <!--2021-09-17 15:16:56.000-->
    <string key="voicemail_number">124</string>
    <!--2021-09-17 15:16:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
